package com.hzya.frame.sysnew.application.dictionaryDetail.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * 应用数据字典明细表(SysApplicationDictionaryDetail)实体类
 *
 * @author makejava
 * @since 2024-08-12 16:52:14
 */
public class SysApplicationDictionaryDetailEntity extends BaseEntity {
 
  /**  应用id */
   private String appId;
  /**  应用数据字典主表id */
   private String dictionaryId;
  /**  字段名称 */
   private String fieldName;
  /**  字段编码 */
   private String fieldCode;
  /**  字段类型 */
   private String fieldType;
  /**  公司id */
   private String companyId;


    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getDictionaryId() {
        return dictionaryId;
    }

    public void setDictionaryId(String dictionaryId) {
        this.dictionaryId = dictionaryId;
    }

    public String getFieldName() {
        return fieldName;
    }

    public void setFieldName(String fieldName) {
        this.fieldName = fieldName;
    }

    public String getFieldCode() {
        return fieldCode;
    }

    public void setFieldCode(String fieldCode) {
        this.fieldCode = fieldCode;
    }

    public String getFieldType() {
        return fieldType;
    }

    public void setFieldType(String fieldType) {
        this.fieldType = fieldType;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

}

